New "old" khexploit

Discussion in '3DS - Homebrew Development and Emulators' started by adrifcastr, Feb 7, 2017.

  1. adrifcastr
    OP

    adrifcastr GBAtemp Advanced Maniac

    Member
    1,795
    818
    Sep 12, 2016
    Germany
    according to plutoo's twitter they forgot to enable the GPU DMA Protection for the kernel so yeah basically its on its way then. there you go ninty you patch the new khexploit but renable the old one. wow well I guess thanks?
     
    Quantumcat likes this.
  2. zoogie

    zoogie simple pimp tool

    Member
    6,508
    8,382
    Nov 30, 2014
    United States
    "prior to 3.0 firmware" -- did you miss that part?
     
  3. PedroKeitawa

    PedroKeitawa GBAtemp Advanced Fan

    Member
    889
    246
    Aug 15, 2015
    Italy
    Wait so the patch the new one but they re open the old one? I start to like this new "STABILITY" update.
     
  4. gkoelho

    gkoelho GBAtemp Advanced Fan

    Member
    547
    133
    Apr 16, 2015
    Brazil
    You totally misread it. He found another possible exploit target for <3.0
     
  5. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    719
    May 16, 2009
    Hopefully this can make 2.1 browser exploits on the 3DS more stable. I see a lot of people getting stuck at that part.
     
  6. Viri

    Viri GBAtemp Maniac

    Member
    1,230
    1,116
    Sep 13, 2009
    United States
    These mistakes often make me wonder what the Switch's security will be like...
     
    MeAndHax and Stecker8 like this.
  7. NexoCube

    NexoCube stop using piracy :(

    Member
    1,184
    588
    Nov 3, 2015
    France
    Stack Pointer
    for < 3.0 lmao ; it is just gspwn to kernel executable (as app .text for userland) and jump to it
     
  8. Sheimi

    Sheimi A cute Vixen!

    Member
    1,980
    886
    Oct 22, 2009
    United States
    lol, this is great
     
    daxtsu likes this.
  9. Stecker8

    Stecker8 Plug

    Member
    461
    120
    Oct 9, 2015
    Here
    Remember how to bypass browser nag
     
  10. ChaosRipple

    ChaosRipple GBAtemp Regular

    Member
    260
    66
    Oct 1, 2015
    United States
    I currently see two comments under that tweet that is suggesting an 11.4 update. To clear up any confusion, they are incorrect. It has been patched on version 3.0 already. That's why it only works prior to 3.0.
     
  11. MeAndHax

    MeAndHax GBAtemp Regular

    Member
    265
    157
    Feb 7, 2017
    United States
    how cool
    Sad that we are already in the 11.3 Future
     
    Last edited by MeAndHax, Feb 19, 2017